﻿.Theme_Responsive_Default .form_list{
	margin:0;
	padding:0;
	font-size:0;
	letter-spacing:normal;
	list-style:none;
	margin-right:-10px;
}
.Theme_Responsive_Default li {
	display:inline-block;
	vertical-align:top;
	font-size:13px;
}
.Theme_Responsive_Default .form_row {
	padding:0px 10px 10px 0;
}
.Theme_Responsive_Default .form_label{
	font-size:18px;
	font-weight:normal;
	margin:4px auto 5px;
	color:#424242;
	line-height:1;
}
.Theme_Responsive_Default label{
	font-weight:Bold;
	color:#20a3fc;

}

.Theme_Responsive_Default .form_input {
	font-size:15px;
	position:relative;
	padding:0!important;
	margin:0!important;
}
.Theme_Responsive_Default .form_row.textbox .form_input label{
	position:absolute;
	z-index:0;
	font-weight:normal;
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
 	left:0px;
	top:5px;
	font-size:15px;
	color:#424242;
}
.Theme_Responsive_Default .form_row.textbox .form_input > textarea:focus ~ label,
.Theme_Responsive_Default .form_row.textbox .form_input > input:focus ~ label,

.Theme_Responsive_Default .form_row.textbox .form_input > textarea.has-val ~ label,
.Theme_Responsive_Default .form_row.textbox .form_input > input.has-val ~ label{
	top:-15px;
	font-size:10px;
	color:#424242;
}
.Theme_Responsive_Default .form_input .line{
	position:absolute;
	width:0%;
	border-bottom:2px solid #b4b4b4;
	bottom:0;
	left:0;
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}
.Theme_Responsive_Default .form_row.textbox .form_input > textarea:focus ~ .line,
.Theme_Responsive_Default .form_row.textbox .form_input > input:focus ~ .line{
	width:100%;
}

.Theme_Responsive_Default .form_input:after {
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.Theme_Responsive_Default select,
.Theme_Responsive_Default textarea,
.Theme_Responsive_Default input[type="text"],
.Theme_Responsive_Default input[type="password"],
.Theme_Responsive_Default input[type="datetime"],
.Theme_Responsive_Default input[type="datetime-local"],
.Theme_Responsive_Default input[type="date"],
.Theme_Responsive_Default input[type="month"],
.Theme_Responsive_Default input[type="time"],
.Theme_Responsive_Default input[type="week"],
.Theme_Responsive_Default input[type="number"],
.Theme_Responsive_Default input[type="email"],
.Theme_Responsive_Default input[type="url"],
.Theme_Responsive_Default input[type="search"],
.Theme_Responsive_Default input[type="tel"],
.Theme_Responsive_Default input[type="color"],
.Theme_Responsive_Default .uneditable-input,
.Theme_Responsive_Default input[type="text"].PowerForms_Calendar{
	box-sizing:				border-box;
	-moz-box-sizing: 		border-box;
	-webkit-box-sizing: 	border-box;
	margin:0;
	line-height:25px;
	padding: 8px 12px 8px 5px;

    border: 0;
    border-bottom: #c8c8c8 solid 1px;
	background-color:transparent;
	font-size:15px;
	transition: 		all ease-in 200ms;
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-webkit-box-shadow:  none;
	-moz-box-shadow: none;
	box-shadow: none;
	position: relative;
	z-index: 1;
	outline: none;
	color: #424242;
	display: block;
}
.Theme_Responsive_Default textarea,
.Theme_Responsive_Default input[type="text"]{
	border-left: none;
	border-right:none;
	border-top:none;
	padding: 8px 0px;
}

.Theme_Responsive_Default textarea:hover,
.Theme_Responsive_Default input[type="text"]:hover,
.Theme_Responsive_Default input[type="password"]:hover,
.Theme_Responsive_Default input[type="datetime"]:hover,
.Theme_Responsive_Default input[type="datetime-local"]:hover,
.Theme_Responsive_Default input[type="date"]:hover,
.Theme_Responsive_Default input[type="month"]:hover,
.Theme_Responsive_Default input[type="time"]:hover,
.Theme_Responsive_Default input[type="week"]:hover,
.Theme_Responsive_Default input[type="number"]:hover,
.Theme_Responsive_Default input[type="email"]:hover,
.Theme_Responsive_Default input[type="url"]:hover,
.Theme_Responsive_Default input[type="search"]:hover,
.Theme_Responsive_Default input[type="tel"]:hover,
.Theme_Responsive_Default input[type="color"]:hover,
.Theme_Responsive_Default .uneditable-input:hover,
.Theme_Responsive_Default textarea:focus,
.Theme_Responsive_Default input[type="text"]:focus,
.Theme_Responsive_Default input[type="password"]:focus,
.Theme_Responsive_Default input[type="datetime"]:focus,
.Theme_Responsive_Default input[type="datetime-local"]:focus,
.Theme_Responsive_Default input[type="date"]:focus,
.Theme_Responsive_Default input[type="month"]:focus,
.Theme_Responsive_Default input[type="time"]:focus,
.Theme_Responsive_Default input[type="week"]:focus,
.Theme_Responsive_Default input[type="number"]:focus,
.Theme_Responsive_Default input[type="email"]:focus,
.Theme_Responsive_Default input[type="url"]:focus,
.Theme_Responsive_Default input[type="search"]:focus,
.Theme_Responsive_Default input[type="tel"]:focus,
.Theme_Responsive_Default input[type="color"]:focus,
.Theme_Responsive_Default .uneditable-input{
}


.Theme_Responsive_Default .PowerForms_Calendar {
	background-image:url(images/calendar.png);
	background-position:center right;
	background-repeat:no-repeat;
}
 
 

.Theme_Responsive_Default .form_required{
	color:#424242;
	overflow:hidden;
	vertical-align:middle;
} 
.Theme_Responsive_Default .form_input textarea+.Powerform_required{
	top:15px;
}
.Theme_Responsive_Default .Powerform_but input{
	padding:10px 20px;
	background:none;
	border:none;
	background-color:#3cceda;
	color:#FFF;
	font-size:14px;
	cursor:pointer;
	transition: 		all ease-in 200ms;
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
}
.Theme_Responsive_Default .Powerform_but input:hover{
	background-color:#555;
}

.Theme_Responsive_Default .form_captcha input,
.Theme_Responsive_Default .form_captcha img{
	vertical-align:middle;
	margin:0 5px 0 0;
}
.Theme_Responsive_Default .form_captcha input{
	padding:6px 10px;
}




@media only screen and (max-width: 767px) {
	.Theme_Responsive_Default li {
		width:100%!important;
	}
}

.Theme_Responsive_Default .form_submit .btn {
  display: inline-block;
  *display: inline;
	padding: 13px 26px;
	border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
	color: #fff;
	background: #20a3fc;
	border:none;
	text-shadow:initial;
	box-shadow:initial;
	transition: all ease-in 300ms !important;
-moz-transition: all ease-in 300ms !important;
-webkit-transition: all ease-in 300ms !important;
-o-transition: all ease-in 300ms !important;
-ms-transition: all ease-in 300ms !important;
}

.Theme_Responsive_Default .form_submit .btn:hover,
.Theme_Responsive_Default .form_submit .btn:active,
.Theme_Responsive_Default .form_submit .btn.active,
.Theme_Responsive_Default .form_submit .btn.disabled,
.Theme_Responsive_Default .form_submit .btn[disabled] {
  color: #fff;
  background-color: #222533;
  *background-color: #222533;
}

.Theme_Responsive_Default .form_submit .btn:active,
.Theme_Responsive_Default .form_submit .btn.active {
  background-color: #cccccc \9;
}

.Theme_Responsive_Default .form_submit .btn:first-child {
  *margin-left: 0;
}
.Theme_Responsive_Default .form_submit .btn:hover {
  color: #fff;
  text-decoration: none;
  background-color: #222533;
  *background-color: #222533;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}
.Theme_Responsive_Default .form_submit .btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.Theme_Responsive_Default .form_submit .btn.active,
.Theme_Responsive_Default .form_submit .btn:active {
  background-color: #222533;
  background-color: #222533 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.Theme_Responsive_Default .form_submit .btn.disabled,
.Theme_Responsive_Default .form_submit .btn[disabled] {
  cursor: default;
  background-color: #222533;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.formError { z-index: 990; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow { z-index: 996; }

.ui-dialog .formError { z-index: 5000; }
.ui-dialog .formError .formErrorContent { z-index: 5001; }
.ui-dialog .formError .formErrorArrow { z-index: 5006; }

.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
	text-align: left;
}

.formError.inline {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none;
}

.formError .formErrorContent {
	width: 100%;
	background: #20A3FC;
	position:relative;
	color: #ebebeb;
	min-width: 270px;
	font-size: 13px;
	border: 2px solid #20A3FC;
/*	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	-o-box-shadow: 0 0 6px #000; */
	padding: 8px 10px 8px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}

.formError.inline .formErrorContent {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #ebebeb;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #20A3FC;
	border-right: 2px solid #20A3FC;
/*	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	-o-box-shadow: 0 2px 3px #444; */
	font-size: 0px;
	height: 1px;
	background: #20A3FC;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #ebebeb;
}

.formError .formErrorArrow .line10 {
	width: 10px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 8px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #20A3FC;
	border-right: 2px solid #20A3FC;
	border-bottom: 0 solid #20A3FC;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #20A3FC;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Chrome- and Safari-specific CSS here*/
.Theme_Responsive_Default .row7 .form_input .line{
	bottom: 10px;
}
}
.Theme_Responsive_Default .row7 .form_input .line{
	bottom: 4px;
}
.Theme_Responsive_Default .form_submit{
	text-align: center;
}


/* .Result_01_Default .result_form .form_submit a{
	color: #fff !important;
} */
.Theme_Responsive_Default{
	margin: 0 auto;
}
.Theme_Responsive_Default .row1 .form_input{
	text-align: center;
}
.Theme_Responsive_Default .row1 .form_input select option{
	background: #000;
}

@media only screen and (min-width: 1600px) {

}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {

}
@media only screen and (max-width: 991px) and (min-width: 768px) {

	.Theme_Responsive_Default{
		width: auto !important;
	}
}
 @media only screen and (max-width: 767px) {

	.Theme_Responsive_Default{
		width: auto !important;
	}
}

.Theme_Responsive_Default .form_row.textbox{
	margin-top: 15px;
}



.Theme_Responsive_Default .form_input span label{
	margin-right: 5px;
	color: #424242;
}